=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh ${@}

override_dh_auto_configure:
	dh_auto_configure -- --enable-man --disable-silent-rules

override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(CURDIR)/debian/pderandr

override_dh_strip:
	dh_strip --dbg-package=pderandr-dbg
