## pderandr 0.3.3

=== debian/changelog ===
pderandr (0.3.3) qanon+; urgency=medium

  * Reversioning

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 05 Nov 2021 22:41:27 -0500
