=== debian/control ===
Source: pderandr
Section: x11
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends:
     debhelper (>= 11),
     docbook-xsl, intltool,
     libglib2.0-dev,
     libgtk2.0-dev
Standards-Version: 4.3.0
Homepage: http://www.pearllinux.net/


Package: pderandr
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, x11-xserver-utils
Description: PDE monitor configuration tool
 PDERandR is a GUI application for the Lightweight X11 Desktop Environment
 (PDE).
 .
 This is a very basic monitor config tool utilizing the X extension called
 RandR. It can let you change the screen resolution on the fly. Besides, when
 you run lxrandr with external monitor connected, its GUI will change, and show
 you some quick options to get your projector or external monitor working
 correctly.
 .
 This tool doesn't aim to be a full randr frontend. If you need the full power
 of RandR, get xrandr (console) or grandr (GUI) and read some tutorials.
 .
 PDERandR only gives you some easy and quick options which are intuitive. It's
 very suitable for laptop users who frequently uses projectors or external
 monitor and just want to get their work done without reading a lot of
 "geek-centered" manuals or command line tutorials.

Package: pderandr-dbg
Section: debug
Architecture: any
Depends: ${misc:Depends}, pderandr (= ${binary:Version})
Description: PDE monitor configuration tool (debug)
 PDERandR is a GUI application for the Lightweight X11 Desktop Environment
 (PDE).
 .
 This package contains the debugging symbols.
